## qssi-user 14 UKQ1.230924.001 34.0304.2004.108 release-keys
- Manufacturer: asus
- Platform: taro
- Codename: ASUS_AI2202
- Brand: asus
- Flavor: qssi-user
- Release Version: 14
- Kernel Version: 5.10.168
- Id: UKQ1.230924.001
- Incremental: 34.0304.2004.108
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: asus/WW_AI2202/ASUS_AI2202:12/SKQ1.220406.001/32.2040.2040.23:user/release-keys
- OTA version: 
- Branch: qssi-user-14-UKQ1.230924.001-34.0304.2004.108-release-keys
- Repo: asus/ASUS_AI2202
